VisualEditor: Save dialog description field doesn't respond to 'Enter' or 'Return' keys
Closed, DeclinedPublic

Description

(Save needs to be selected as default action?) Very irritating for those of us that don't use the mouse much when we edit. ;-)


Version: unspecified
Severity: minor
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=50897

bzimport set Reference to bz38042.
Jdforrester-WMF created this task.Via LegacyJun 28 2012, 8:43 PM
brion added a comment.Via ConduitJun 28 2012, 8:44 PM
  • Bug 38039 has been marked as a duplicate of this bug. ***
Krinkle added a comment.Via ConduitJul 27 2012, 12:05 AM
  • Bug 38735 has been marked as a duplicate of this bug. ***
bzimport added a comment.Via ConduitJul 9 2013, 11:05 PM

KilliondudeWP wrote:

This is an issue and has been for at least a few weeks. I'll note that I use Monobook in case that is relevant.

gpaumier added a comment.Via ConduitJul 11 2013, 8:53 AM

Agree with comment #4, this is still an issue, and it's now more problematic due to a higher number of experienced users being used to hit 'Enter' to save.

Has Rob's code (committed almost a year ago) been merged?

bzimport added a comment.Via ConduitJul 15 2013, 12:58 AM

ignatzmice.wiki wrote:

Was going to file a new bug, but this popped up as a possible duplicate. I notice that rather than doing *nothing*, it does create a newline in the edit summary box, which is then transformed into a space on saving. I too use Monobook, not that I image it makes a difference.

Esanders added a comment.Via ConduitJul 23 2013, 9:10 PM

This was deliberately removed by bug 40034.

Add Comment